### Constructor

# Gom Filter new_or

#### Declaration [src]

    GomFilter*
    gom_filter_new_or (
      GomFilter* left,
      GomFilter* right
    )

#### Description [src]

Creates a new filter that requires either the left or right filters equate to `TRUE`.

#### Parameters

`left`

  Type: `GomFilter`

  A `GomFilter`.

  The data is owned by the caller of the function.

`right`

  Type: `GomFilter`

  A `GomFilter`.

  The data is owned by the caller of the function.

#### Return value

Type: `GomFilter`

A `GomFilter`.

The caller of the function takes ownership of the data, and is responsible for freeing it.